## org.apache.hadoop.conf
Class ConfServlet.BadFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.hadoop.conf.ConfServlet.BadFormatException

All Implemented Interfaces:
  Serializable

Enclosing class:
  ConfServlet

    public static class ConfServlet.BadFormatException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`ConfServlet.BadFormatException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ConfServlet.BadFormatException

    public ConfServlet.BadFormatException(String msg)

Copyright © 2009 The Apache Software Foundation